		body {
			margin:0;
			padding:10px;
			color:#eeeeff;
			font:12px Tahoma, Verdana, Sans-serif;
			line-height:1.5em;
		}
		#logo {
			display:none;
		}
		ul {
			padding:5px; margin:0;
			padding-left:10px;
			list-style-position:inside;
			list-style-type:square;
		}
		ul a, ol a {
			text-decoration:none;
		}
		#nav {
			width:180px;
		}
		#nav a {
			color:#efefff;
			text-decoration:none;
			text-transform:uppercase;
			padding: 7px;
			padding-left:10px;
			border-left: 8px solid #084173;
		}
		#nav a:hover {
			border-left:8px solid #99cc33;
			background-color:#0E467E;
		}
		#nav a:active {
			background-color:#99cc33;
		}

		h1, h2, h3, h4, h5, h6 {
			font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
			line-height:100%;
		}
		h1 {
			padding-left:10px;
			height:39px;
			line-height:39px;
			font: 2.3em/150% Georgia, Verdana, Arial, Helvetica, sans-serif;
		}
		h2 {
			font: normal 1.9em/1em Georgia, Verdana, Arial, Helvetica, sans-serif;
			padding:0px;
			margin:0;
		}
		a {
			color:#CCCCCC;
		}
		a:hover {
			color:#84AEFF;
			text-decoration:underline;
		}
		form {
			padding:0; margin:0;
		}
		input {
			border:1px solid #7b79bd;}
		
		textarea {
			border:1px solid #7b79bd;}
		
		select {
			border:1px solid #7b79bd;
		}
		.dark {
			color:#084173;
		}
		.route
		{
		list-style-type: none;
		padding: 0;
		margin: 0;
		text-align:right;
		}
		.route li {
			background-repeat:no-repeat;
			background-position:0 50%;
			padding:1px 0 1px 5px;
		}		
		.todo {
			background-image: url(http://www.head2head.ie/i/leg_todo.gif);
		}
		.start {
			background-image: url(http://www.head2head.ie/i/leg_start.gif);
			font-weight:bold;
		}
		.complete {
			background-image: url(http://www.head2head.ie/i/leg_complete.gif);
			font-weight:bold;
		}
		.finish {
			background-image: url(http://www.head2head.ie/i/leg_finish.gif);
		}
		.town {
			color:#F7E87D;
		}
		